<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>تم تمكين وصول %@</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>تم تمكين الوصول</string>
	<key>Ask %@</key>
	<string>اسأل %@</string>
	<key>Curious what %@ can do?</key>
	<string>هل يثير فضولك معرفة ما يمكن لـ %@ فعله؟</string>
	<key>Dismiss permission helper</key>
	<string>إغلاق مساعد الأذونات</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>اسحب %@ إلى إعدادات النظام للحصول على %@</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>الانتقال إلى الأذونات</string>
	<key>Open Guide</key>
	<string>فتح الدليل</string>
	<key>Open the official guide</key>
	<string>فتح الدليل الرسمي</string>
</dict>
</plist>
